
/****************************************** ÅØ½ºÆ®·Î µÈ ¹öÆ° ************************************************************/
/*ÀÛÀº¹öÆ° - ¹è°æ³ôÀÌ 18px - ¶ó¿îµå ÀÖÀ½*/
.round_small_btn_01 a {padding:1px 0px 0px 1px; display:inline-block; color:#5c5c5c; text-decoration:none; background:url(../images/btns/r_small_btn_01.jpg) no-repeat left 1px; line-height:15px;}
.round_small_btn_01 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#5c5c5c; padding:3px 2px 1px 2px; font-weight:normal; font-size:11px; background:url(../images/btns/r_small_btn_01.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_small_btn_02 a {padding:1px 0px 0px 1px; display:inline-block; color:#5c5c5c; text-decoration:none; background:url(../images/btns/r_small_btn_02.jpg) no-repeat left 1px; line-height:15px;}
.round_small_btn_02 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#5c5c5c; padding:3px 2px 1px 2px; font-weight:normal; font-size:11px; background:url(../images/btns/r_small_btn_02.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_small_btn_03 a {padding:1px 0px 0px 1px; display:inline-block; color:#5c5c5c; text-decoration:none; background:url(../images/btns/r_small_btn_03.jpg) no-repeat left 1px; line-height:15px;}
.round_small_btn_03 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#5c5c5c; padding:3px 2px 1px 2px; font-weight:normal; font-size:11px; background:url(../images/btns/r_small_btn_03.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_small_btn_04 a {padding:1px 0px 0px 1px; display:inline-block; color:#5c5c5c; text-decoration:none; background:url(../images/btns/r_small_btn_04.jpg) no-repeat left 1px; line-height:15px;}
.round_small_btn_04 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#5c5c5c; padding:3px 2px 1px 2px; font-weight:normal; font-size:11px; background:url(../images/btns/r_small_btn_04.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_small_btn_05 a {padding:1px 0px 0px 1px; display:inline-block; color:#5c5c5c; text-decoration:none; background:url(../images/btns/r_small_btn_05.jpg) no-repeat left 1px; line-height:15px;}
.round_small_btn_05 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#5c5c5c; padding:3px 2px 1px 2px; font-weight:normal; font-size:11px; background:url(../images/btns/r_small_btn_05.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_small_btn_06 a {padding:1px 0px 0px 1px; display:inline-block; color:#FFFFFF; text-decoration:none; background:url(../images/btns/r_small_btn_06.jpg) no-repeat left 1px; line-height:15px;}
.round_small_btn_06 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#FFFFFF; padding:3px 2px 1px 2px; font-weight:normal; font-size:11px; background:url(../images/btns/r_small_btn_06.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center; letter-spacing:-1px;}

.round_small_btn_07 a {padding:1px 0px 0px 1px; display:inline-block; color:#FFFFFF; text-decoration:none; background:url(../images/btns/r_small_btn_07.jpg) no-repeat left 1px; line-height:15px;}
.round_small_btn_07 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#FFFFFF; padding:3px 2px 1px 2px; font-weight:normal; font-size:11px; background:url(../images/btns/r_small_btn_07.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center; letter-spacing:-1px;}



/*ÀÛÀº¹öÆ° - ¹è°æ³ôÀÌ 20px - ¶ó¿îµå ¾øÀ½*/
.square_small_btn_01 a {padding:1px 0px 0px 1px; display:inline-block; color:#5c5c5c; text-decoration:none; background:url(../images/btns/s_small_btn_01.jpg) no-repeat left 1px; line-height:15px; vertical-align:middle;}
.square_small_btn_01 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#5c5c5c; padding:4px 2px 2px 2px; font-weight:normal; font-size:11px; background:url(../images/btns/s_small_btn_01.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center; letter-spacing:-1px;}



/*Áß°£¹öÆ° - ¹è°æ³ôÀÌ 24px - ¶ó¿îµå ÀÖÀ½*/
.round_middle_btn_01 a {padding:1px 0px 0px 1px; display:inline-block; color:#ffffff; text-decoration:none; background:url(../images/btns/r_middle_btn_01.jpg) no-repeat left 1px; line-height:15px;}
.round_middle_btn_01 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#ffffff; padding:6px 2px 3px 2px; font-weight:bold; font-size:12px; background:url(../images/btns/r_middle_btn_01.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_middle_btn_02 a {padding:1px 0px 0px 1px; display:inline-block; color:#ffffff; text-decoration:none; background:url(../images/btns/r_middle_btn_02.jpg) no-repeat left 1px; line-height:15px;}
.round_middle_btn_02 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#ffffff; padding:6px 2px 3px 2px; font-weight:bold; font-size:12px; background:url(../images/btns/r_middle_btn_02.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_middle_btn_03 a {padding:1px 0px 0px 1px; display:inline-block; color:#5c5c5c; text-decoration:none; background:url(../images/btns/r_middle_btn_03.jpg) no-repeat left 1px; line-height:15px;}
.round_middle_btn_03 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#5c5c5c; padding:6px 2px 3px 2px; font-weight:bold; font-size:11px; background:url(../images/btns/r_middle_btn_03.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}



/*Å«¹öÆ° - ¹è°æ³ôÀÌ 31x - ¶ó¿îµå ÀÖÀ½*/
.round_big_btn_01 a {padding:1px 0px 0px 1px; display:inline-block; color:#FFFFFF; text-decoration:none; background:url(../images/btns/r_big_btn_01.jpg) no-repeat left 1px; line-height:15px;}
.round_big_btn_01 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#FFFFFF; padding:7px 4px 8px 4px; font-weight:bold; font-size:12px; background:url(../images/btns/r_big_btn_01.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_big_btn_02 a {padding:1px 0px 0px 1px; display:inline-block; color:#FFFFFF; text-decoration:none; background:url(../images/btns/r_big_btn_02.jpg) no-repeat left 1px; line-height:15px;}
.round_big_btn_02 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#FFFFFF; padding:7px 4px 8px 4px; font-weight:bold; font-size:12px; background:url(../images/btns/r_big_btn_02.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}

.round_big_btn_03 a {padding:1px 0px 0px 1px; display:inline-block; color:#FFFFFF; text-decoration:none; background:url(../images/btns/r_big_btn_03.jpg) no-repeat left 1px; line-height:15px;}
.round_big_btn_03 a strong{font-family:"µ¸¿ò", sans-serif; display:inline-block; color:#FFFFFF; padding:7px 4px 8px 4px; font-weight:bold; font-size:12px; background:url(../images/btns/r_big_btn_03.jpg) no-repeat 100% 0px;cursor:pointer; text-align:center;}





.input_round_big_btn_02{ display:inline-block; background:url(../images/btns/r_big_btn_02.jpg) no-repeat left top; padding:0; margin:1px 0 0 0;}
.input_round_big_btn_02 input { font-size:11px;font-weight:bold; font-family:"µ¸¿ò", sans-serif;display:inline-block;  color:#ffffff; border:0px solid red; padding:7px 4px 8px 4px; margin:0 0 0 1px;  line-height:15px; cursor:pointer;}
.input_round_big_btn_02 input{ background:url(../images/btns/r_big_btn_02.jpg) no-repeat 100% top;height:31px; }
